<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>


	<h1 align="center">You are at the activity/movies/index page.</h1>

	<h3>  </h3>

	<img src="https://lumiere-a.akamaihd.net/v1/images/image_b3c7d632.jpeg?region=0,0,743,1100&width=480" width="500px" height="500px">	

	<p>Genre:</p>
	<ul>
		<li> Action </li>
		<li> Animation </li>
		<li> Adventure </li>
		<li> Fanstasy </li>
		<li> Sci-Fi </li>


	</ul>


	<h3>  </h3>

	<img src="https://images.moviesanywhere.com/ea0c3c3fd2cfb1311b8733b23f7735bc/602c5644-fff8-41be-b90e-1a435d96ca2a.jpg" width="500px" height="500px">	


	<p>Genre:</p>
	<ul>
		<li>Action</li>
		<li>Comedy</li>
		<li>Adventure</li>
		<li>Fanstasy</li>
		<li>Children's Film </li>
		<li>Animation</li>

	</ul>


	<h3>  </h3>

	<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcThFr4DQOq9FNnxoyBFqzp_hl4oM7eQVUvd8Q&usqp=CAU" width="500px" height="500px">	


	<p>Genre:</p>
	<ul>
		<li>Disaster </li>
		<li>Drama</li>
		<li>Fanstasy</li>
		<li>Science Fiction </li>
		<li>Thriller </li>
		<li>Action </li>

	</ul>


	<p> Go back to <a href="../index.html">index.html</a></p>
		


</body>
</html>